set terminal png size 500,500
set bmargin 5
set key autotitle columnhead

set datafile separator ","

set style line 1 \
    linecolor rgb '#00ff00' \
    linetype 1 linewidth 2 \
    pointtype 7 pointsize 1.5

set style line 2 \
    linecolor rgb '#0000ff' \
    linetype 1 linewidth 2 \
    pointtype 7 pointsize 1.5

set style line 3 \
    linecolor rgb '#ff0000' \
    linetype 1 linewidth 2 \
    pointtype 7 pointsize 1.5

set output 'sizeExp.png'
plot 'size.csv' using 1:2 with lp ls 1, '' using 1:3 with lp ls 2, '' using 1:4 with lp ls 3

set output 'unique.png'
plot 'unique.csv' using 1:2 with lp ls 1, '' using 1:3 with lp ls 2, '' using 1:4 with lp ls 3

set output 'minLength.png'
plot 'minLength.csv' using 1:2 with lp ls 1, '' using 1:3 with lp ls 2, '' using 1:4 with lp ls 3

set output 'avgLength.png'
plot 'avgLength.csv' using 1:2 with lp ls 1, '' using 1:3 with lp ls 2, '' using 1:4 with lp ls 3

set output 'maxLength.png'
plot 'maxLength.csv' using 1:2 with lp ls 1, '' using 1:3 with lp ls 2, '' using 1:4 with lp ls 3

set output 'minRepeatibility.png'
plot 'minRepeatibility.csv' using 1:2 with lp ls 1, '' using 1:3 with lp ls 2, '' using 1:4 with lp ls 3

set output 'avgRepeatibility.png'
plot 'avgRepeatibility.csv' using 1:2 with lp ls 1, '' using 1:3 with lp ls 2, '' using 1:4 with lp ls 3

set output 'maxRepeatibility.png'
plot 'maxRepeatibility.csv' using 1:2 with lp ls 1, '' using 1:3 with lp ls 2, '' using 1:4 with lp ls 3

set output 'avgRepeated.png'
plot 'avgRepeated.csv' using 1:2 with lp ls 1, '' using 1:3 with lp ls 2, '' using 1:4 with lp ls 3

set output 'threshold.png'
plot 'threshold.csv' using 1:2 with lp ls 1, '' using 1:3 with lp ls 2, '' using 1:4 with lp ls 3
